Page MenuHomePhabricator

Migrate pending consumers to new queue and finish cleanup
Closed, ResolvedPublic2 Story Points

Description

For jobs that have been burning in successfully with pending db comparison logic, switch over to only consume from the database and not the queue.

Event Timeline

awight created this task.Mar 30 2016, 6:57 PM
awight renamed this task from Migrate pending to new queue and finish cleanup to Migrate pending consumers to new queue and finish cleanup.Aug 16 2016, 5:28 PM
awight updated the task description. (Show Details)
awight set the point value for this task to 4.
awight assigned this task to Ejegg.Aug 16 2016, 5:33 PM
awight changed the point value for this task from 4 to 2.

Change 310665 had a related patch set uploaded (by Ejegg):
Remove all traces of stomp pending queue

https://gerrit.wikimedia.org/r/310665

Change 310665 merged by jenkins-bot:
Remove all traces of stomp pending queue

https://gerrit.wikimedia.org/r/310665

Change 330591 had a related patch set uploaded (by Ejegg):
Erase Stomp

https://gerrit.wikimedia.org/r/330591

Change 331506 had a related patch set uploaded (by Ejegg):
Migrate 'EmptyQueueToDump' script off Stomp

https://gerrit.wikimedia.org/r/331506

Change 331506 merged by jenkins-bot:
Migrate 'EmptyQueueToDump' script off Stomp

https://gerrit.wikimedia.org/r/331506

Change 330591 merged by jenkins-bot:
Erase Stomp

https://gerrit.wikimedia.org/r/330591

Change 332715 had a related patch set uploaded (by Ejegg):
Remove dependency on stomp-php

https://gerrit.wikimedia.org/r/332715

Change 332716 had a related patch set uploaded (by Ejegg):
Remove Stomp requirement, update Composer libraries

https://gerrit.wikimedia.org/r/332716

Change 332715 merged by jenkins-bot:
Update default queue backend

https://gerrit.wikimedia.org/r/332715

Change 332716 merged by jenkins-bot:
Remove Stomp requirement, update Composer libraries

https://gerrit.wikimedia.org/r/332716

mmodell removed a subscriber: awight.Jun 22 2017, 9:33 PM
Ejegg closed this task as Resolved.Jul 25 2017, 6:13 PM